{
  "language": "English",
  "general": {
    "welcome": "Welcome",
    "search": "Search",
    "add": "Add",
    "requests": "Requests",
    "save": "Save",
    "save_and_close": "Save and close",
    "users": "Users",
    "name": "Name",
    "email": "email",
    "roles": "Roles",
    "actions": "Actions",
    "edit": "Edit",
    "close": "Close",
    "delete": "Delete",
    "profile": "profile",
    "image": "Image",
    "back": "Back",
    "view": "View",
    "rows_per_page": "rows per page",
    "duplicate": "Duplicate",
    "download": "download",
    "share": "share",
    "cancel": "Cancel",
    "sharepoint": "Sharepoint",
    "support_site": "Support Site",
    "support_tickets": "Support Tickets",
    "add_link": "Add link",
    "surname": "Surname",
    "upload_image": "Upload image",
    "publish_and_close": "Publish and close",
    "theme": "Change the theme color by using the 'theme switch'",
    "delete_definitely": "delete definitely",
    "draft": "draft",
    "deleted": "deleted",
    "share_url": "Share URL",
    "export_csv": "export .csv",
    "loading": "Loading",
    "list": "list",
    "date": {
      "january": "January",
      "february": "February",
      "march": "March",
      "may": "May",
      "june": "Juni",
      "july": "July",
      "august": "August",
      "september": "September",
      "october": "October",
      "november": "November",
      "december": "December",
      "april": "April"
    },
    "hi": "Hi",
    "dashboard": {
      "lastlogin": "Your last login was on 20th of april. Have a nice day!",
      "current": "There are currently",
      "require": "that might require your attention."
    },
    "at": "at",
    "tooltip_share": "The list is shareable. Please click on the link and the URL will be copied."
  },
  "leftMenu": {
    "learning": "Learning"
  },
  "rightMenu": {
    "notes": "Notes",
    "filter": "filter",
    "my_account": "My Account",
    "profile": "Profile",
    "users_manager": "Users Manager",
    "notification_manager": "Notification Manager",
    "logout": "Logout"
  },
  "csv": {
    "learning": {
      "title": "Learning Product",
      "code": "Product Code",
      "partner": "Partner",
      "owner": "Owner",
      "status": "Status",
      "lead_time": "Lead Time",
      "product_type": "Product Type",
      "theme": "Theme",
      "course": "Course"
    },
    "members": {
      "filename": "members.csv",
      "id": "ID",
      "type": "Type",
      "informal_name": "Name",
      "formal_name": "Formal name",
      "start_membership": "Membership Start Date",
      "main_branch": "Main Branch",
      "sub_branches": "Subbranch(es)"
    }
  },
  "learning": {
    "products": "Learning Products",
    "code": "product code",
    "release": "release",
    "members": "Members",
    "events_trainings": "Events & Trainings",
    "partners": "Partners",
    "3rd_parts_training": "Training for third parties",
    "status": {
      "title": "status",
      "delivered": "delivered",
      "prioritized": "prioritized",
      "development": "in development"
    },
    "product": "product",
    "manage": "Manage",
    "product_overview": {
      "basic": "Basic info",
      "organize": "Organize",
      "accreditation": "Accreditation",
      "editorial": "Editorial board",
      "all": "All",
      "title": "Title",
      "code": "Product code",
      "status": "Status",
      "placeholder": {
        "titel": "Enter title here",
        "productcode": "Enter product code here",
        "status": "Enter status here",
        "image": "Add image here",
        "description": "Enter description here",
        "release": "Enter release version here",
        "trailer": "Add video here"
      },
      "allowed": "Allowed .jpg, jpeg or .png.",
      "allowed2": "Allowed ... x ... pixels for a max of 1,2 MB.",
      "release": "Release",
      "description": "Description",
      "gratis": "Free of charge",
      "texts": "Texts",
      "administration": "Administration",
      "version": "Version",
      "links": "Links",
      "short_description": "Short description",
      "allowed_trailer": "Enter video link here",
      "learning_goals": "Learning goals",
      "review": "Review",
      "certification": "Certification",
      "extra_information": "extra_information",
      "target_audience": "Target audience",
      "duration": "Duration",
      "partner": "partner",
      "owner": "Owner",
      "contract_agreements": "Contract agreements",
      "delete_confirmation": "Are you aware that '{productName} ' will be deleted?",
      "open_existing_draft": "open existing draft",
      "notifications": "Notifications"
    },
    "all_products": "All products",
    "synonyms": "Synonyms",
    "quality_standards": "Quality standards",
    "filters": {
      "more": "More filters",
      "title": "Filters",
      "category": "Category",
      "audience": "Audience",
      "format_version": "Format version",
      "course": "Course",
      "members": "Members",
      "level": "Level",
      "developers": "Developers",
      "dev_environment": "Dev environment",
      "product_type": "Product type",
      "register": "Register",
      "status": "Status",
      "theme": "Theme",
      "type": "Type",
      "delete_item_confirmation": "Do you confirm to delete '{itemName} '?",
      "quality_standards": "Quality standards",
      "made_by": "Made by"
    },
    "partner": "partner",
    "owner": "owner",
    "drafts": "drafts",
    "more_options_selectable": "more options selectable",
    "add_new_version": "Add new version",
    "versions": {
      "version_number": "Version number",
      "format_version": "Format version",
      "release_planning": "Release planning",
      "release_date": {
        "from": "Available from",
        "to": "to"
      },
      "technical_information": "Technical information"
    },
    "add_new_notification": "Add new notification",
    "add_new_accreditation": "Add new accreditation",
    "new_accreditation": "New accreditation",
    "edit_accreditation": "Edit accreditation",
    "accreditation_period": "Accreditation period",
    "delete_accreditation_confirmation": "Are you sure you want to delete this accreditation?",
    "delete_addressmembers_confirmation": "Are you sure you want to delete this address?",
    "delete_contactsmembers_confirmation": "Are you sure you want to delete this contact?",
    "delete_contributionmembers_confirmation": "Are you sure you want to delete this contribution?",
    "delete_employeesmembers_confirmation": "Are you sure you want to delete this employee?",
    "accreditation": {
      "register": "Register",
      "credits": "Credits",
      "date_start": "Date start",
      "date_end": "Date end"
    },
    "actions": {
      "date_time": "Date and Time",
      "mail_addresses": "Mail addresses",
      "users": "Users",
      "subject": "Subject",
      "message": "Message",
      "at": "at"
    },
    "links": {
      "nolinks": "No links available"
    }
  },
  "auth": {
    "email": "E-mail",
    "password": "Password",
    "request": "Request",
    "keep_logged": "Keep me logged in",
    "account": {
      "question": "Need an account?",
      "management": "Account management"
    },
    "password_reset": {
      "title": "MyGGZecademy",
      "text": "Enter a personal password. This password is known only to you. Keep it safe.",
      "cta": "Send"
    },
    "login": {
      "title": "MyGGZecademy",
      "text": "Log in to the myGGZEcademy platform.",
      "cta": "Login"
    },
    "password_forgotten": {
      "text": "You will receive instructions to reset your password in your mailbox.",
      "title": "Forgot password?",
      "cta": "Send",
      "question": "Forgot password?"
    },
    "validation": {
      "email": {
        "required": "email is required",
        "invalid": "email must be valid",
        "max_length": "email must be max. 50 chars"
      },
      "password": {
        "required": "password is required",
        "min_length": "password must be minimum 8 chars",
        "max_length": "password must be maxed 20 chars",
        "confirmation": "password and its confirmation don't match"
      }
    },
    "notifications": {
      "request_accepted": "Request accepted, check your email.",
      "password_changed": "Password changed. You can now access."
    }
  },
  "rules": {
    "email": {
      "invalid": "Invalid email",
      "required": "Email is required"
    },
    "name": {
      "required": "Name required"
    },
    "title": "Title is required"
  },
  "overview": {
    "dutch": "Dutch",
    "english": "Engels",
    "registrations": "User registrations"
  },
  "user": {
    "delete": {
      "confirmation": "Do you want to delete this user?",
      "info": "Once deleted you won't be able to restore the user's data.",
      "yes": "Yes, Delete"
    },
    "create": "Create user",
    "profile": {
      "title": "profile",
      "photo": "Profile photo",
      "notification": "Notifications"
    }
  },
  "footer_bar": {
    "documents": "Documents",
    "support_site": "Support site",
    "support_tickets": "Support tickets"
  },
  "members": {
    "tabs": {
      "all": "All",
      "basic": "Basic",
      "address": "Address",
      "contacts": "Contacts",
      "contribution": "Contribution",
      "employees": "Employees",
      "member_page": "Member Page",
      "more": "More"
    },
    "fields": {
      "type": "Type"
    },
    "table": {
      "headers": {
        "member": "Member",
        "type": "Type",
        "industry": "Industry",
        "location": "Location",
        "since": "Member since",
        "updated": "Updated",
        "check": "Member check",
        "action": "Action"
      }
    },
    "types": {
      "main": "Main",
      "visiting": "Visiting",
      "invoice": "Invoice",
      "other": "Other"
    }
  }
}
